/************************/
/* ==== HTML RESET ==== */
/************************/

* {
		box-sizing: border-box;
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: 'Roboto', sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	
	background: #000 url(layout_images/dark-wood-background-v.jpg?092020);
	margin: 0 auto;
	max-width: 960px;
}

main, #sidebar {margin-bottom: 4em;}

#sitecontainer {
	border-radius: 15px; 
	-moz-border-radius: 15px; 
	-webkit-border-radius: 15px;
}

#pagecontent {
	background: #fff url(layout_images/main-bg.jpg?092020);
	padding: 15px;
	border-top: 10px solid #fff;
	border-bottom: 20px solid #fff;
}

#sitefooter {
	padding: 1em;
	color: #fff;
	border-top: 5px solid #035;
}

#sitefooter nav {
	margin-top: 1em;
	border: 1px dashed #aaa;
}
#sitefooter nav ul {
	padding: .5em; 
	line-height: 125%;
}


.footer-links li a {
	color: #fff;
	text-decoration: none;
}
.footer-links li a:visited { color: #fff;}
.footer-links li a:hover {text-decoration: underline;}


/************************/
/* ==== Typography ==== */
/************************/

/* Headings */
h1 { font-size: 3rem; }
h2 { font-size: 2.25rem;  }
h3 { font-size: 1.5rem;   }

h2, h3 {margin-top: 1em;}

h1,h2,h3 {font-family: 'Raleway', sans-serif;}

.articlelist .articleheader h1 {font-size: 2em;}

aside header {
	margin-bottom: 1em;
}
aside h1 {font-size: 1rem;}


article > ul ,
article > ol,
aside > ul,
aside, ol {
	padding-left: 1.5em;
	line-height: 1.5em;
}

.popular > article > header > h1 {text-align: center;}

article > ul > li {list-style: disc;}
article > ol > li {list-style: decimal;}


p {
	font-size: 1.15rem;
	margin-top: 1em;
	line-height: 150%;
}

p.articlecategory { 
	margin-top: 0; 
	font-size: .9em;
}

p#copyright {
	text-align: center;
	margin-top: 2em;
	font-size: .9em;
}

strong {font-weight: bold;}

/**********************/
/* ==== MastHead ==== */
/**********************/



#siteheader img {
	width: 300px;
	margin-bottom: -80px;
}

#siteheader nav {
	background-color: #E55109;
	border-top: 5px solid #00FFFF;
	border-bottom: 3px solid #000;
	min-height: 4em;
}

#sitenav {
	text-align: right;
	padding-right: 1em;
	padding-top: 2.5em;
	font-size: 20px;
	display: none;
}

#sitenav li {
	margin: 20px auto;
}

.navitem {
	display: inline-block;
	padding-right: 1em;
}

#sitenav a:visited {color: #fff;}

#sitenav a.current, 
#sitenav a:hover  {
	color: #000;
	font-weight: bold;
	background: url(layout_images/star.gif) no-repeat center;
}

.nav-links {
	color: #fff;
	text-decoration: none;
	height: 40px ;
	padding: 10px 0;
}

.navbar-toggle {
    position: absolute;
    top: 100px;
    right: 20px;
    cursor: pointer; 
    color: rgba(255,255,255,0.8);
    font-size: 24px;
}

#chkToggle {
  display: none;
}

#chkToggle:checked + ul#sitenav {
  display: block;
}

@media screen and (min-width: 768px) {
  #sitenav {
    display: block;
    padding-top: 1em;
  }

  #sitenav li {
    margin: 0;
    display: inline-block;
  }

  .nav-links { margin-left: 30px;  }


  .navbar-toggle {
    display: none;
  }
}

#siteheader, footer {
	background: url(layout_images/blue-tin-seamless.jpg?092020);
	margin: 0;
}

.article-footer {
	background: #fff;
	margin-top: 2em;
	border-top: 1px dashed #aaa;
}

/********************/
/* ==== Images ==== */
/********************/
.articleimage, 
header.contentlabel > h1 > img,
.wide-image {
	width: 100%; 
}


.inline-r {
	float: right;
	margin: 1em 0 1em 1em;
}

.inline-l {
	float: left;
	margin: 1em 1em 1em 0;
}

/*******************/
/* ==== Video ==== */
/*******************/

.video-container {
	position: relative;
	margin-top: 1em;
	padding-bottom: 56.25%;
	padding-top: 30px; height: 0; overflow: hidden;
	border: 3px solid #fff;
		border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*********************/
/* ==== Modules ==== */
/*********************/
.contentbox {
	background-color: #fff;
	padding: 1em;
	margin-top: 1em;
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px;
	border: 1px solid #aaa;
	clear: all;  
}



main > section {
	margin-top: 4em;
}

/*******************/
/* ==== Links ==== */
/*******************/

a {
	color: #E55109;
}
a:visited { color: #8B8A7F; }
a:hover {
	text-decoration: none;
}


.popular article {
	border: 1px solid #aaa;
	margin-top: 1em;
	padding: 5px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;

}



article > header > h1 > a,
article > header > h1 > a:visited,
article > header > h1 > a:hover
 {
	color: #000;
	text-decoration: none;
}
article > header > h1 > a:hover {
	text-decoration: underline;
}


/**********************************/
/* ==== Social Share Buttons ==== */
/**********************************/
/*aside.social {	display: none;}*/


.socialshares {
	display: flex;
	justify-content: flex-start;
	padding-top: 1em;
}

.socialshares li {
  	text-align: center;
}

.socialshares li a {
	width: 50px;
  	height: 50px;
  	display: inline-block;
  	margin: 8px;
  	border-radius: 50%;
  	font-size: 24px;
  	color: #fff;
	opacity: 0.75;
	transition: opacity 0.15s linear;
}

.socialshares li a i {
  	position: relative;
  	top: 50%;
  	transform: translateY(-50%);
}

.socialshares li a:hover {
	opacity: 1;
}

.facebook { background: #3b5998;}
.twitter { background: #55acee;}
.pinterest { background: #cb2027;}


/**********************/
/* ==== Comments ==== */
/**********************/

.comments header h2 img {width: 100%; }


/**********************************/
/* ==== Breakpoints and Flex ==== */
/**********************************/

.blog-paging ul { 
	display: flex;
	justify-content: space-between;
	margin-top: 1em;
}
.blog-paging ul li {
	flex: 1;
	align-items: flex-end;
	text-align: right;
}
.blog-paging ul li:first-child{text-align: left;}

.relatedarticles {
	display: flex;
	justify-content: space-between;
}
.relatedarticles article {
		margin: 5px; 
		padding: 5px;
		flex: 2;
}

section.relatedarticles > article {
	flex: 2;
}

.relatedarticles p,
.relatedarticles h1 {
	/*font-size: .8rem;*/
	/*line-height: 1em;*/
}

.popular {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-evenly;
	}
.popular > header {flex: 1 0 100%;}
.popular>article {
		flex: 1 1 100%;
		/*margin: 15px;*/
	}
@media screen and (min-width: 768px) {
	#sitefooter, .articlelist, .popular {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-evenly;
	}
	/*.articlelist > article:nth-child(2),*/
	.popular > header {flex: 1 0 100%;}
	#sitefooter>nav, .articlelist>article, .popular>article {     
		flex: 1 1 40%;
		margin: 15px;
	}

	.popular {display: flex;}

	
}

@media screen and (min-width: 960px) {
	#pagecontent {
		display: flex;
	}
	#sidebar {
		margin-left: 30px;
		flex: 1;
	}
	#sidebar aside {margin-bottom: 15px;}
	main {flex: 3;}
	body { margin-top: 15px; }
	#sitecontainer {	border: 10px solid #fff;}

	#siteheader img {
		width: 500px;
	}

	/*.nav-links { margin-left: 40px;  }*/
	aside.social {	display: block;}

	.popular>article {
		flex: 1 1 100%;
		margin: 5px 0 0 0;
	}
	.popular:nth-child(2) {margin:0;}



}


/************************/
/* ==== Blockquote ==== */
/************************/

.contentbox blockquote {
    border-radius: 3px;
    position: relative;  /*  <--- */
    font-style: italic;
    text-align: center;
    font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    padding: 1rem 1.2rem;
    width: 80%;  /* create space for the quotes */
    /*color: #4a4a4a;*/
    margin: 1rem auto 2rem;
    color: #4a4a4a;
    /*background: #E8E8E8;*/
    /*color: #fff;*/
    background: #a8d3dd;
}
/* -- create the quotation marks -- */
.contentbox blockquote:before,
.contentbox blockquote:after{
	font-family: FontAwesome;
    position: absolute;
    /* -- inside the relative position of blockquote -- */
    top: 13px;
    /*color: #E8E8E8;*/
    color: #a8d3dd;
    font-size: 34px;
}
.contentbox blockquote:before{
    content: "\f10d";
    margin-right: 13px;
    right: 100%;
}
.contentbox blockquote:after{
    content: "\f10e";
    margin-left: 13px;
    left: 100%;  
}


/********************/
/* ==== Search ==== */
/********************/

/* The overlay effect with black background */
.overlay {
  height: 100%;
  width: 100%;
  display: none;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,90,90);
  background-color: rgba(0,90,90, 0.95); /* Black with a little bit see-through */
}

/* The content */
.overlay-content {
  position: relative;
  top: 20%;
  width: 80%;
  text-align: center;
  margin-top: 30px;
  margin: auto;
  max-width: 960px;
}

/* Close button */
.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
  cursor: pointer;
  color: white;
}

.overlay .closebtn:hover {
  color: #ccc;
}

/* Style the search field */
.overlay input[type=text] {
  padding: 15px;
  font-size: 17px;
  border: none;
  float: left;
  width: 80%;
  background: white;
}

.overlay input[type=text]:hover {
  background: #f1f1f1;
}

/* Style the submit button */
.overlay button {
  float: left;
  width: 20%;
  padding: 15px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
}

.overlay button:hover {
  background: #bbb;
}